{% set CodiceModulo = "RICH_CONTRIBUTO_TRASP_SUPERIORI" %}
{% set Urn = "document:c_g160:trasporto.scolastico.richiesta.contributo.scuole.superiori" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta per contributo spese trasporto scolastico per studenti delle scuole superiori"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Richiesta per contributo spese trasporto scolastico per studenti delle scuole superiori{% endblock title %}

{% block content %}
  
<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta per contributo spese trasporto scolastico per studenti delle scuole superiori'" id="Oggetto" name="Oggetto" type="hidden"/>
{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
<h1 class="Modulo">
  Richiesta per contributo spese trasporto scolastico per studenti delle scuole superiori
</h1>
<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          <input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="checkbox"/> in nome e per conto del minore sul quale esercita la responsabilità genitoriale o la tutela<br/>
          <span style="font-size: 70%; font-weight: normal;"><i>(opzione da selezionare se lo studente è un minore: in questo caso la domanda deve essere presentata dal genitore, tutore o affidatario)</i></span>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("AventeTitolo1", "minore", "visibility:visibility", "cursor:pointer", "display:none", "display:none", "no_mail") }}
<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  l’ammissione al concorso per l’assegnazione di contributi a titolo di rimborso spese di trasporto per alunni frequentanti scuole secondarie di II grado in Dalmine, Bergamo, Treviglio o altro Comune per l’anno scolastico <input class="inputNormal" id="Parametri_AS_Inizio" name="Parametri_AS_Inizio" style="width: 50px;" label="Anno inizio" mandatory="true"> / <input class="inputNormal" id="Parametri_AS_Fine" name="Parametri_AS_Fine" style="width: 50px;" label="Anno fine" mandatory="true">
</p>
{{ utils.Dichiara_445() }}
<table class="Modulo" style="border: 0;">
  <tbody>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara9" name="Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;" colspan="3">
        <p>
          di essere residente nel Comune di Osio Sotto
        </p>
      </td>
    </tr>
    <tr style="border: 0;">
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0;">
        <p>
          che il richiedente è iscritto e frequenta regolarmente le lezioni presso
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta" style="border: 0;">
      <td style="width: 32%;">
        <p class="Labelcella">
          Istituto
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Situato in (paese/città)
        </p>
      </td>
      <td style="width: 32%;">
        <p class="Labelcella">
          Classe
        </p>
      </td>
    </tr>
    <tr style="border: 0;">
      <td>
        <input class="inputNormal" id="Parametri_Scuola" name="Parametri_Scuola" style="width: 100%;" label="Istituto" mandatory_enabled="#Dichiara1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Scuola_Luogo" name="Parametri_Scuola_Luogo" style="width: 100%;" label="Scuola situata in" mandatory_enabled="#Dichiara1.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Scuola_Classe" name="Parametri_Scuola_Classe" style="width: 100%;" label="Classe" mandatory_enabled="#Dichiara1.checked()">
      </td>
    </tr>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0;">
        <p>
          che il richiedente non ha usufruito, alla data odierna, di alcuna altra agevolazione pubblica o privata a pari titolo
        </p>
      </td>
    </tr>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td colspan="3" style="border: 0;">
        <p>
          che il richiedente utilizza e s’impegna a utilizzare il servizio di trasporto TBSO o altro trasporto a carattere pubblico con abbonamenti (specificare il tipo di trasporto pubblico utilizzato: <input class="inputNormal" id="Parametri_Tipo_trasporto" name="Parametri_Tipo_trasporto" style="width: 200px;" label="Tipo trasporto pubblico utilizzato" mandatory_enabled="#Dichiara3.checked()">)
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:0px">
  <tbody>
    <tr style="border:0px">
      <td style="width:4%; vertical-align:top; border:0px; background-color:white">
        <input id="Tassonomia_RiduzioneTariffaISEE" name="Tassonomia_RiduzioneTariffaISEE" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px">
        <p>di essere in possesso di attestazione ISEE
        </p>
        <span style="font-size:70%">
        <i>
        (non verranno accettate domande con attestazione ISEE superiore a 14.000€)
        </i>
        </span>   
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border:0px">
  <tbody>
    <tr class="Rigaintestazioneridotta" style="border:0px">
      <td rowspan="2" style="width:4%; background-color:white; border:0px"></td>
      <td>
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
      <td style="width:31%;">
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
      <td style="width:31%;">
        <p class="Labelcella">
          Data fine validità
        </p>
      </td>
    </tr>
    <tr style="border:0px" mandatory_enabled="#Tassonomia_RiduzioneTariffaISEE.checked()">
      <td style="background-color:white">
        <p><input class="inputNormal" id="Parametri_Valore_ISEE" label="Valore ISEE" name="Parametri_Valore_ISEE" style="width:80%" format="valuta_positiva"/> €</p>
      </td>
      <td style="background-color:white">
        <input class="inputNormal" id="Parametri_DatarilascioISEE" label="Data rilascio ISEE" name="Parametri_DatarilascioISEE" style="width:100%" format="date"/>
      </td>
      <td style="background-color:white">
        <input class="inputNormal" id="Parametri_DataFineValiditaISEE" label="Data fine validità ISEE" name="Parametri_DataFineValiditaISEE" style="width:100%" format="date"/>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 0;">
  <tbody>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;">
        <p>
          di aver preso visione del bando di concorso pubblicato sul sito dell’Ente
        </p>
      </td>
    </tr>
    <tr style="border: 0;">
      <td style="border: 0; vertical-align: top; width: 4%;">
        <input id="Dichiara7" name="Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;">
        <p>
          di non essere rimasto/a aggiudicatario/a, alla data odierna, di alcun altro contributo erogato da altro Ente Pubblico o dallo Stato
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border: 0px; margin-top: -1px;">
  <tbody>
    <tr style="border: 0;">
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Dichiara8" name="Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border: 0;" colspan="2">
        <p>
          Conto Corrente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Intestatario
        </p>
      </td>
      <td>
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IntestatarioContoCorrente" name="Parametri_IntestatarioContoCorrente" style="width: 100%;" label="Intestatario" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" format="regular_expression" expression="[a-zA-Z]{2}\d{2}[a-zA-Z]\d{22}$" label="IBAN Conto Corrente" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>


<br/>


{{ utils.eventuali_annotazioni()}}
<br/>
<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
          Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
          <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
          <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td width="4%">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">
          (specificare)
          </span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>
<br/>
{{ utils.trattamento_dati_personali() }}
<br/>
<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
<br/>
{{ utils.salva()}}
<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}
